How to remove libvisual-0.4-plugins from Debian 9 (Stretch)